IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.13301 | 13301 | 0 | 0 | Teksouth Corporation |
| 1.3.6.1.4.1.13302 | 13302 | 0 | 0 | The Advantage Media Group |
| 1.3.6.1.4.1.13303 | 13303 | 0 | 0 | The Gillette Company |
| 1.3.6.1.4.1.13304 | 13304 | 0 | 0 | T-Systems Solutions for Research GmbH |
| 1.3.6.1.4.1.13305 | 13305 | 0 | 0 | Berne University of Applied Sciences |
| 1.3.6.1.4.1.13306 | 13306 | 0 | 0 | University of Montana |
| 1.3.6.1.4.1.13307 | 13307 | 0 | 0 | V.R.A.M. Rt. |
| 1.3.6.1.4.1.13308 | 13308 | 0 | 0 | Városmajori Gimnázium |
| 1.3.6.1.4.1.13309 | 13309 | 0 | 0 | Visanti A/S |
| 1.3.6.1.4.1.13310 | 13310 | 0 | 0 | wwwolf |
| 1.3.6.1.4.1.13311 | 13311 | 0 | 0 | Joys Online, Inc |
| 1.3.6.1.4.1.13312 | 13312 | 1 | 2 | Factor-TS Ltd. |
| 1.3.6.1.4.1.13313 | 13313 | 0 | 0 | Analog Devices, Inc |
| 1.3.6.1.4.1.13314 | 13314 | 0 | 0 | Blank |
| 1.3.6.1.4.1.13315 | 13315, bluecatnetworks | 6 | 390 | BlueCat Networks |
| 1.3.6.1.4.1.13316 | 13316 | 0 | 0 | Byteworks |
| 1.3.6.1.4.1.13317 | 13317 | 0 | 0 | Celite Systems Inc. |
| 1.3.6.1.4.1.13318 | 13318 | 0 | 0 | Clarity AG |
| 1.3.6.1.4.1.13319 | 13319 | 0 | 0 | Dipartimento di Biochimica e Biotecnologie Mediche |
| 1.3.6.1.4.1.13320 | 13320 | 0 | 0 | Griffin Development |
| 1.3.6.1.4.1.13321 | 13321 | 0 | 0 | Incard spa |
| 1.3.6.1.4.1.13322 | 13322 | 0 | 0 | Peel Teaching Assistants Association |
| 1.3.6.1.4.1.13323 | 13323 | 0 | 0 | SoftLogic Solutions |
| 1.3.6.1.4.1.13324 | 13324 | 0 | 0 | Web-Addr LLC |
| 1.3.6.1.4.1.13325 | 13325 | 0 | 0 | Associated Press |
| 1.3.6.1.4.1.13326 | 13326 | 0 | 0 | Bermai |
| 1.3.6.1.4.1.13327 | 13327 | 0 | 0 | htds |
| 1.3.6.1.4.1.13328 | 13328 | 0 | 0 | Apoapsis Ltd |
| 1.3.6.1.4.1.13329 | 13329 | 0 | 0 | Area51 |
| 1.3.6.1.4.1.13330 | 13330 | 0 | 0 | Ceyoniq Incorporated |
| 1.3.6.1.4.1.13331 | 13331 | 0 | 0 | CICAIA - Universita` di Modena e Reggio Emilia |
| 1.3.6.1.4.1.13332 | 13332 | 0 | 0 | Credit Union Central Alberta Limited |
| 1.3.6.1.4.1.13333 | 13333 | 0 | 0 | Data On Air |
| 1.3.6.1.4.1.13334 | 13334 | 0 | 0 | Hewett Inc. |
| 1.3.6.1.4.1.13335 | 13335 | 0 | 0 | Internet Information Services |
| 1.3.6.1.4.1.13336 | 13336 | 0 | 0 | IronHide Corp |
| 1.3.6.1.4.1.13337 | 13337 | 0 | 0 | Kochan und Partner |
| 1.3.6.1.4.1.13338 | 13338 | 0 | 0 | Krocus Communications Oy |
| 1.3.6.1.4.1.13339 | 13339 | 0 | 0 | Lange Software GmbH |
| 1.3.6.1.4.1.13340 | 13340 | 0 | 0 | Lee Bradshaw |
| 1.3.6.1.4.1.13341 | 13341 | 0 | 0 | Live Systems Integration |
| 1.3.6.1.4.1.13342 | 13342 | 0 | 0 | Unassigned (removed 2002-10-07) |
| 1.3.6.1.4.1.13343 | 13343 | 0 | 0 | Networking Laboratory of DMIS, BUTE |
| 1.3.6.1.4.1.13344 | 13344 | 0 | 0 | Ningbo Success Information Industry CO.,LTD. |
| 1.3.6.1.4.1.13345 | 13345 | 0 | 0 | Pacificorp |
| 1.3.6.1.4.1.13346 | 13346 | 0 | 0 | Philips CE STB |
| 1.3.6.1.4.1.13347 | 13347 | 0 | 0 | Qbranch |
| 1.3.6.1.4.1.13348 | 13348 | 0 | 0 | Randall Kunkee |
| 1.3.6.1.4.1.13349 | 13349 | 0 | 0 | RMP & Associates |
| 1.3.6.1.4.1.13350 | 13350 | 0 | 0 | SDN Online, Inc. |